The following modules are missing or built with a different engine version would you like to rebuild them now?

does anyone know how to fix this when I try and launch my project “the following modules are missing or built with a different engine version would you like to rebuild them now” and then when I try and rebuild them I get this “could not be compiled? Try rebuilding from source manually” I have tried everything I can think of and its really bugging me

1 Like